#!/bin/sh

TMP=`rm -rf tests/dir7`
TMP=`mkdir tests/dir7`
TMP=`cp tests/src/*.pdf tests/dir7/`
TMP=`./splitter split tests/dir5/imaginary.pdf 1024`
TMP=`echo $?`
if [ $TMP == "0" ]; then
 echo 0
else
 echo 1
fi